How to install libqmfengine1-dev on Debian Unstable (Sid)